Непривязанный джейлбрейк p0sixspwn для всех устройств на iOS 6.1.3 - 6.1.6

Ветка для археологических исследований! В настоящее время неактуальна!
Карпов
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 16 Январь 2014, 12:45

Непрочитанное сообщение 16 Январь 2014, 15:24

А как быть с тем что у меня апарат был залочен, и версия модема была 6.15.0,
я его понизил до 05.13.04
и сделал привязанный джел
При восстановлении телефон заблокируеться?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 19
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 16 Январь 2014, 15:26

Грубо говоря, да.
Какой версии у вас прошивка на аппарате и бутром?
vektors
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 24 Январь 2014, 15:18

Непрочитанное сообщение 24 Январь 2014, 15:50

Почему то комп сразу сворачивает p0sixpwn и пишет закрыть программу или искать решения в инете.Как у вас запустилась без проблем?
Аватара пользователя
Freks
Администратор
Постов в этой теме: 1
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 24 Январь 2014, 15:57

Обновите Java !
myonlyfear
Новенький
Постов в этой теме: 6
Сообщения: 15
Зарегистрирован: 10 Апрель 2012, 10:44

Непрочитанное сообщение 25 Январь 2014, 15:37

проблема такая при запуске p0sixpwn 1.0.7 "точка входа в процедуру sqlite3 и т.д." потом пишет что нужен тунец 10.5 и выше(у меня 11 с чем то)
как решить проблему ?
myonlyfear
Новенький
Постов в этой теме: 6
Сообщения: 15
Зарегистрирован: 10 Апрель 2012, 10:44

Непрочитанное сообщение 04 Февраль 2014, 22:38

Помогите люди добрые! ну реально не работает
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 19
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 04 Февраль 2014, 22:47

Вы же видели сообщение об ошибке, ничего не предприняли, чем же вам помочь?
Используйте redsn0w 0.9.15b3 вместо p0sixspwn 1.0.7
myonlyfear
Новенький
Постов в этой теме: 6
Сообщения: 15
Зарегистрирован: 10 Апрель 2012, 10:44

Непрочитанное сообщение 08 Февраль 2014, 12:08

я так полагаю redsn0w 0.9.15b не подойдет к 4S ?
как мне сделать этот джейлбрейк?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 1
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 08 Февраль 2014, 12:11

А первый пост читали?
myonlyfear
Новенький
Постов в этой теме: 6
Сообщения: 15
Зарегистрирован: 10 Апрель 2012, 10:44

Непрочитанное сообщение 08 Февраль 2014, 13:31

да читал!
вообще впервые делаю джейлбрейк! выскакивает ошибка(о которой я писал постом выше) хз что делать!
Ответить